<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="38d7ac2eb441b0567684ec0fb00e292b">
  <dict>
    <!--2022-12-21 16:43:37.000-->
    <int key="max_message_size">614400</int>
    <!--2021-05-24 18:02:28.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
  </dict>
</config>
